body {
    background-color: white;
}
h1 {
    font-size: 140%;
    width: 660px;
    border-bottom: 1px solid #ffcc00;
    background-color: #ffffcc;
}
h2 {
    font-size: 125%;
}
h3 {
    font-size: 110%;
}
p {
    width: 660px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
}

ul {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
}

address {
    width: 660px;
    font-style: italic;
    text-align: right;
}

a img {
    border: none;
}

.left {
    padding: 4px;
    text-align: left;
    border: 1px solid #ffcc00;
    background-color: #ffffcc;
    height: 180px;
}

.left img {
    margin-right: 10px;
}
.right {
    padding: 4px;
    text-align: right;
    background-color: #ffffcc;
    border: 1px solid #ffcc00;
    height: 180px;
}

.right img {
    margin-left: 10px;
}

.detail {
	cursor: pointer;
	cursor: hand;
	text-decoration: underline;
}
div.toplist {
	display: none;
	visibility: hidden;
}
